/*
Theme Name: 		FiPay Design
Theme URI: 		    https://fipay.app/
Author: 		    FiPay Team
Author URI: 		https://fipay.app/
Description: 		FiPay
Version: 		    1.0.0
Requires at least: 	5.9
Tested up to: 		6.0
Requires PHP: 		7
License: 		    Copyright
License URI: 		https://fipay.app/
Tags: 			    fipay
Template:     		evalo
Text Domain: 		evalo-child

------------------------------------------------------------ */
.theme-color{color:#aa0000}
._mobile-center{text-align:center!important}
@media screen and (max-width: 767px){
  .mobile-elt-center{margin:auto!important}
  .mobile-mr-0{margin-right:0!important}
  .mobile-pr-0{padding-right:0!important}
}
#home-evalo-icon-list .ewt-icon-list, #home-evalo-icon-list .no-list-style{width: 100%}
#scrollUp {z-index:9;bottom:95px;right:27px}